@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: rgb(236, 223, 226);
	color: rgb(60,60,60);
}
body.white {
	background-color: rgb(255,255,255);
}
nav#top-nav ul li a:hover,
input.searchbutton,
footer,
#logo h1 a span.boxed,
nav#top-nav aside ul.menu li.current_page_item a, nav#top-nav aside ul.menu li a:hover,
nav#top-nav aside.widget_search input#searchsubmit:hover,
.contentHead p,
nav#top-nav aside.widget_search input#searchsubmit,
#buttonUnderVideoLink {
	background-color: rgb(234,0,55);
}
#buttonUnderVideoLink:hover {
	background-color: rgb(0,0,0);
}
a,
#logo h1 a span,
nav#top-nav aside ul.menu li a, nav#top-nav aside.widget_categories h4,
.videoPost a.heartLink, a.heartLink,
a#showCommentsLink,
#footerSidebar aside ul li a:hover {
	color: rgb(52,52,52);
}
.postMeta,
ul#commentlist li p{
	background: rgb(255,255,255);
}
#logo h1 a span.boxed{
	background: rgb(234,0,55);
}
#footerSidebar aside ul li a,
#footerSidebar aside.widget_search input#searchsubmit,
.sortBy {
	background-color: rgb(0,0,0);
}
nav#top-nav aside.widget_search input#searchsubmit,
.videoPost a.heartLink, a.heartLink,
.videoPost div.thumbViews, div.thumbViews,
#mobile-nav,
#footerSidebar aside.widget_search input#searchsubmit {
	background-image: url(../images/sprite_white.png);
}


#headerBox {
	width: 100%;
	float: left;
	min-height: 80px;
	background: rgba(255,255,255,1);
border-bottom: 1px solid #d9d9d9;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}
.randombox {padding:10px 15px;margin-bottom:30px;color: #333;background-color: #FFF;}
.randombox p {white-space: pre-wrap;margin: 0px;}
#header {
	max-width: 1100px;
	min-width: 320px;
	margin: 0 auto;
	padding: 0;
}
#logo {
	float: left;
	min-height: 80px;
}
#logo h1{
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	font-size: 34px;
	vertical-align: bottom;
	line-height: 80px;
}
#logo h1 a{
	text-decoration: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: rgb(60,60,60);
}
#logo h1 a span{
	text-decoration: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#logo h1 a span.boxed{
	text-decoration: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: rgb(255,255,255);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px 0 10px;
	margin: 0 0 0 5px;
	text-shadow: -1px -1px 1px rgba(0,0,0, 0.3);
}
#logo h2{
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	line-height: 80px;
}
nav#top-nav {
	float: right;
	margin-top: 20px;
	font-size: 16px;
}
nav.hide-nav {
	display: inline;
}
nav#top-nav aside {
	float: left;
	margin-bottom: 10px;
}
nav#top-nav aside ul{
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
nav#top-nav aside ul.menu li{
	float: left;
	padding: 0;
}
nav#top-nav aside ul.menu li a, nav#top-nav aside.widget_categories h4{
	height: 40px;
	padding: 8px 20px 0 20px;
	box-sizing: border-box;
	text-decoration: none;
	float: left;
	margin: 0;
	font-weight: normal;
	margin: 0 2px 0 0;
	-webkit-transition:background-color 0.4s;
	transition:background-color 0.4s;
}
nav#top-nav aside.widget_categories h4{
	padding: 8px 20px 0 30px;
	background-repeat: no-repeat;
	background-position: 10px -346px;
}
nav#top-nav aside ul.menu li.current_page_item a, nav#top-nav aside ul.menu li a:hover, nav#top-nav aside.widget_categories h4:hover, nav#top-nav aside.widget_categories:hover h4{
	color: rgb(255,255,255);
	cursor: pointer;
}
nav#top-nav aside.widget_categories h4:hover, nav#top-nav aside.widget_categories:hover h4{
	background-repeat: no-repeat;
	background-position: 10px 17px;
}
nav#top-nav aside.widget_categories:hover ul li:last-child:nth-child(odd) a{
	width: 380px;
}
nav#top-nav aside.widget_categories:hover ul li:only-child:last-child a{
	margin-left: 100px;
	width: 180px;
}
nav#top-nav aside.widget_categories ul {
	display: none;
	position: absolute;
	z-index: 999;
	float: none;
	width: 400px;
}
nav#top-nav aside.widget_categories:hover ul{
	display: block;
	position: absolute;
	float: none;
	z-index: 999;
	padding: 15px 0 0 0;
	margin: 40px 0 0 -140px;
	background-repeat: no-repeat;
	background-position: 194px -315px;
}
nav#top-nav aside.widget_categories:hover ul li {
	float: left;
}
nav#top-nav aside.widget_categories:hover ul li a{
	padding: 10px;
	width: 180px;
	height: auto;
	text-decoration: none;
	display: block;
	margin: 0;
	color: rgb(255,255,255);
}
nav#top-nav aside.widget_categories:hover ul li a:hover{
	text-decoration: underline;
}

nav#top-nav aside.widget_search input#s {
	width: 450px;
	height: 40px;
	box-sizing: border-box;
	border-top: 1px solid rgb(202,202,202);
	border-left: 1px solid rgb(202,202,202);
	border-bottom: 1px solid rgb(202,202,202);
	border-right: none;
	padding: 0;
	margin: 0;
	float: left;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: rgb(0, 0, 0);
        font-size: 16px;
        font-weight:bold;
	-webkit-transition:-webkit-box-shadow 0.3s;
	transition:box-shadow 0.3s;
}
nav#top-nav aside.widget_search input#s:focus, nav#top-nav aside.widget_search input#s:hover {
	border-color: rgb(150,150,150);
	-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
}
nav#top-nav aside.widget_search input#searchsubmit {
	width: 61px;
	height: 40px;
	border: none;
	padding: 0;
	margin: 0;
	background-position: center -226px;
	background-repeat: no-repeat;
	float: left;
}
nav#top-nav aside.widget_search input#searchsubmit:hover {
	-moz-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.3);
}
nav#top-nav aside.widget_search input#searchsubmit:active {
	background-color: rgb(200,0,70);
	-moz-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0px 0px 5px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.3);
}
.contentHead {
	width: 100%;
	min-height: 25px;
	float: left;
	border-top: 0px solid rgb(234,0,55);
        margin-top: 10px;
}
.contentHead p{
	padding: 0px 10px 0 10px;
	min-height: 26px;
	color: rgb(255,255,255);
	margin: 0;
	font-size: 16px;
	float: left;
	-webkit-box-shadow: inset 1px 9px 8px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 1px 9px 8px -9px rgba(0,0,0,0.75);
	box-shadow: inset 1px 9px 8px -9px rgba(0,0,0,0.75);
}
.sortBy {
	padding: 3px 2px 0 5px;
	margin: 0 0 0 0px;
	float: left;
	height: 23px;
	color: rgb(255,255,255);
}
.sortBy a{
	color: rgb(255,255,255);
	text-decoration: none;
	padding: 0px 5px 0 5px;
	margin-right: 1px;
	-webkit-transition:background-color 0.3s;
	transition:background-color 0.3s;
}
.sortBy a:hover, .sortBy a.sortByActive{
	background-color: rgba(255,255,255,0.25);
	text-decoration: none;
}
#content {
	padding: 10px 0 0 0;
	float: left;
	max-width: 1100px;
	min-width: 320px;
}
.videoPost{
	width: 200px;
	height: 208px;
	float: left;
	padding: 0px;
	margin: 10px;
	background: rgb(255,255,255);
}
.videoPost{
	padding: 5px;
	margin: 5px;
}
.videoPost img.thumb_small{
	width: 200px;
	height: 150px;
}
.videoPost img.playButton {
	position: absolute;
	margin-left: -90px;
}
.videoPost div.thumbDuration {
	position: absolute;
	margin: 2px 0 0 2px;
	padding: 2px;
	font-size: 12px;
	color: rgb(255,255,255);
	background: rgb(0,0,0);
	opacity: 0.5;
}
.videoPost a.videoLink {
	font-weight: bold;
	width: 100%;
	float: left;
	overflow: hidden;
	text-decoration: none;
	height: 32px;
	margin-bottom: 2px;
	font-size: 14px;
	line-height: 110%;
}
.videoPost a.heartLink, a.heartLink{
	background-repeat: no-repeat;
	background-position: left -158px;
	text-decoration: none;
	float: left;
	font-size: 12px;
	padding: 0 0 0 18px;
	opacity: 0.75;
	-webkit-transition:opacity 0.3s;
	transition:opacity 0.3s;
}
.videoPost a.heartLink:hover, a.heartLink:hover{
	opacity: 1;
}
.videoPost a.liked:hover, a.liked:hover {
	opacity: 0.75;
	cursor: default;
}
.videoPost div.thumbViews, div.thumbViews {
	background-repeat: no-repeat;
	background-position: left -196px;
	text-decoration: none;
	float: left;
	font-size: 12px;
	padding: 0 0 0 18px;
	margin: 0 0 0 10px;
	opacity: 0.75;
}
.videoPost h2 {
	font-size: 14px;
}
.videoPost div.nothumb {
	width: 200px;
	height: 85px;
	background: rgb(237,237,237);
	float: left;
	text-align: center;
	padding: 65px 0 0 0;
	color: #959595;
	font-size: 12px;
}
.xhlink {
	background-size: 200px 150px; display: block; width:200px;height:150px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.show_more {
background-color: rgb(234,0,55);
color: #FFF;
outline: 0;
font: 12px arial,sans-serif;
cursor: pointer;
display: block;
padding: 10px 0;
text-align: center;
font-weight:bold;
max-width: 400px;
margin: 0 auto;
}
#wrap {
}
#contentWrapper{
	width: 100%;
	float: left;
	background: none;
        margin-top: 10px;
}
article.page {
	padding: 20px;
	margin: 10px auto 10px auto;
	max-width: 1060px;
	min-width: 320px;
	background-color: rgb(255,255,255);
}
article.post{
	margin: 10px auto 0 auto;
	max-width: 1080px;
	min-width: 300px;
	padding: 10px;
	background-color: rgb(255,255,255);
}
.clear {
	clear: both;
}
.videoWrap{
	float: left;
	width: 100%;
	box-sizing: border-box;
}
.videoBox {
	width: 100%;
	box-sizing: border-box;
	height: 510px;
}
.videoWrap h2{
	margin: 0;
	padding: 0;
}
#buttonUnderVideoLink{
	width: 100%;
	min-height: 90px;
	text-align: center;
	display: table;
	font-size: 32px;
	text-decoration: none;
	box-sizing: border-box;
	color: rgb(255,255,255);
}
#buttonUnderVideoLink span {
	display: table-cell;
	vertical-align: middle;
}
#videoPostContent{
	width: 100%;
	float: left;
}
#videoOverAd {
	display: none;
}
#videoPostContent p{
	margin: 0;
	padding: 0 0 5px 0;
	word-wrap: break-word;
}
.postMeta{
	box-sizing:border-box;
	padding: 10px;
	color: rgba(234,0,55, 0.75);
	text-decoration: none;
	float: left;
	font-size: 12px;
	width: 100%;
	float: left;
}
.postMeta div{
	float: left;
	margin: 0 0 0 10px;
}
.postMeta a{
	color: rgba(234,0,55, 0.75);
	-webkit-transition:color 0.3s;
	transition:color 0.3s;
}
.postMeta a:hover{
	color: rgba(234,0,55, 1);
}
.videoSideAds{
	float: left;
	margin: 0;
	padding: 0px;
}
.videoAd300{
	width: 300px;
	margin: 0 10px 10px 0;
	height: 250px;;
	float: left;
}
.videoSideAds div:last-child{
	margin: 0 10px 0 0;
}
.videoSideAds div.videoAd300:last-child {
	min-height: 250px;
}
body > footer {background-color: #FFFFFF;display:block;border-top: 1px solid #ccc;padding-top: 15px;font-size: 12px;margin-left:auto;margin-right:auto;width:100%;height:50px;clear:both;}
body > footer .footcontent{max-width:1050px;margin:0 auto;text-align: center;}
body > footer .videosep{margin: 10px;}
#inplayer iframe,
#inplayer object,
#inplayer embed,
#inplayer img {
margin-top: 120px;
width: 300px;
height: 250px !important;
}
#video {
display: none;
}
#inplayer {
width: 100%;
height: 510px;
background-color: #000;
}
.playbutton a:link { color: #fff;  }
.mobiletop, .mobilebottom {display:none;text-align: center; padding: 10px;}

@media screen and (min-width:300px) and (max-width:580px) {
.mobiletop, .mobilebottom {display:block;}
#adsbottom, .brd {display:none;}
}
@media (max-width: 880px) {
	#logo {
		min-height: 50px;
		padding-top: 10px;
	}
	#logo h1{
		margin: 0 0 -10px 10px;
		line-height: 40px;
	}
	#logo h2{
		margin: 0 0 0px 10px;
		line-height: 40px;
	}
	nav.hide-nav {
		display: none;
	}
	nav#top-nav {
		float:left;
		margin-top: 0px;
		width: 100%;
	}
	nav#top-nav aside{
		float: none;
		width: 100%;
	}
	nav#top-nav aside ul.menu{
		float: none;
		width: 100%;
	}
	nav#top-nav aside ul.menu li{
		float: none;
		width: 100%;
	}
	nav#top-nav aside ul.menu li a, nav#top-nav aside.widget_categories h4{
		width: 100%;
		box-sizing: border-box;
		border-top: 1px solid rgb(255,255,255);
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	nav#top-nav aside.widget_categories ul {
		display: none;
		position: inherit;
		float: left;
		width: 100%;
	}
	nav#top-nav aside.widget_categories:hover ul {
		display: none;
		position: inherit;
		float: left;
		width: 100%;
	}
	nav#top-nav aside.widget_categories.hover ul{
		display: inherit;
		position: inherit;
		float: left;
		z-index: 999;
		padding: 0;
		margin: 0;
		background-image: none;
		background-repeat: no-repeat;
	}
	nav#top-nav aside.widget_categories ul{
		float: left;
		width: 100%;
		position: relative;
	}
	nav#top-nav aside.widget_categories ul li {
		float: none;
		width: 100%;
	}
	nav#top-nav aside.widget_categories ul li a{
		display: none;
		height: 40px;
		width: 100%;
		padding: 8px 20px 0 20px;
		box-sizing: border-box;
		text-decoration: none;
		float: left;
		margin: 0;
		font-weight: normal;
		margin: 0 2px 0 0;
		-webkit-transition:background-color 0.4s;
		transition:background-color 0.4s;
	}
	nav#top-nav aside.widget_categories.hover ul li a{
		text-decoration: none;
		display: inherit;
		height: 40px;
		width: 100%;
		box-sizing: border-box;
		padding: 8px 20px 0 20px;
		text-decoration: none;
		float: left;
		margin: 0;
		font-weight: normal;
		margin: 0 2px 0 0;
		background: inherit;
		-webkit-transition:background-color 0.4s;
		transition:background-color 0.4s;
		border-top: 1px solid rgb(255,255,255);
	}
	nav#top-nav aside.widget_categories.hover ul li a:hover{
		text-decoration: none;
		color: rgb(255,255,255);
		cursor: pointer;
	}
	nav#top-nav aside.widget_categories:hover ul li:last-child:nth-child(odd) a{
		width: 100%;
	}
	nav#top-nav aside.widget_categories.hover ul li:only-child a, nav#top-nav aside.widget_categories:hover ul li:only-child a{
		margin-left: 0px;
	}
	nav#top-nav aside.widget_search{
		float: left;
		padding: 10px 5% 10px 5%;
		width: 90%;
	}
	nav#top-nav aside.widget_search input#s {
		width: 70%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	nav#top-nav aside.widget_search input#searchsubmit {
		width: 30%;
		background-position: center -226px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#mobile-nav {
		width: 100%;
		box-sizing: border-box;
		float: left;
		background-repeat: no-repeat;
		color: rgb(255,255,255);
		cursor: pointer;
		text-decoration: none;
		display: inherit;
		height: 40px;
		width: 100%;
		padding: 8px 20px 0 39px;
		margin: 0;
		font-weight: normal;
		font-size: 16px;
	}
	.mobile-nav-open {
		background-position: 7px -383px;
	}
	.mobile-nav-close {
		background-position: 7px -417px;
	}
	#videoOverAd {
		display: none;
		z-index: 999;
	}
}
@media (min-width: 220px) {
.centered {
	max-width: 320px;
	margin: 0 auto;
}

.videoBox {
	height: 250px;
}
#inplayer iframe,
#inplayer object,
#inplayer embed,
#inplayer img {
margin-top: 0px;
width: 300px;
height: 250px !important;
}
#inplayer {
height: 250px;
}
}
@media (max-width: 439px) {
.videoPost {
	width: 150px;
	height: 183px;
	box-sizing: border-box;
	overflow: hidden;
}
.videoPost img.thumb_small{
	width: 140px;
	height: auto;
}
}
@media (min-width: 320px) {
.videoBox {
	height: 300px;
}
#inplayer iframe,
#inplayer object,
#inplayer embed,
#inplayer img {
margin-top: 10px;
width: 300px;
height: 250px !important;
}
#inplayer {
height: 300px;
}
}
@media (min-width: 440px) {
.videoPost {
	width: 200px;
	box-sizing:inherit;
	overflow: inherit;
}
.centered {
	max-width: 440px;
	margin: 0 auto;
}
.videoBox {
	height: 400px;
}
#inplayer iframe,
#inplayer object,
#inplayer embed,
#inplayer img {
margin-top: 80px;
width: 300px;
height: 250px !important;
}
#inplayer {
height: 400px;
}
}
@media (min-width: 660px) {
.centered {
	max-width: 660px;
	min-width: 320px;
	margin: 0 auto;
}
.videoBox {
	height: 510px;
}
#inplayer iframe,
#inplayer object,
#inplayer embed,
#inplayer img {
margin-top: 130px;
width: 300px;
height: 250px !important;
}
#inplayer {
height: 510px;
}
}

.ad728, .adHomePage{
	display: none;
}

#footerAds {
	max-width: 1100px;
	margin: 0 auto;
}
#footerAds div.ad300{
	width:300px;
	height: 250px;
	float: left;
	margin: 10px 10px 10px 0;
}
#rtaLogo {
	border: none;
	float: right;
	text-decoration: none;
	margin: 0 10px 10px 0;
}
@media (min-width: 320px) {
#footerAds {
	width: 310px;
	margin: 0 auto;
}
}
@media (min-width: 620px) {
#footerAds {
	width: 620px;
	margin: 0 auto;
}
}
@media (min-width: 930px) {
#footerAds {
	width: 930px;
	margin: 0 auto;
}
}

@media (min-width: 880px) {
.ad728{
	display: none;
	margin: 5px auto 0 auto;
	display: inherit;
	width: 728px;
	height: 90px;
}
}
@media (min-width: 880px) {
.centered {
	max-width: 880px;
	min-width: 320px;
	margin: 0 auto;
}
.videoBox {
	height: 510px;
}
#inplayer {
height: 510px;
}
nav#top-nav {
	display: inline;
}
}

@media (min-width: 1100px) {

.centered {
	max-width: 1100px;
	min-width: 320px;
	margin: 0 auto;
}
.videoSideAds{
	width: 300px;
	padding: 0;
	margin: 0 0 0 10px;
}
.videoSideAds div:first-child{
	margin: 0 0 10px 0;
}
.videoWrap{
	float: left;
	width: 770px;
}
.videoBox {
	width: 770px;
	height: 510px;
}
#videoOverAd {
	display: inherit;
	height: 270px;
	padding: 10px;
	background: rgb(255,255,255);
	position: absolute;
	top: 210px;
	left: 50%;
}
.videoOverAdSmall {
	width: 300px;
	margin-left: -315px;
}
.videoOverAdBig {
	width: 610px;
	margin-left: -475px;
}
#videoOverAd .close{
	height: 10px;
	width: 10px;
	float: right;
	display: block;
	text-decoration: none;
	font-size: 14px;
	line-height: 10px;
	margin-left: 100%;
	margin-bottom: 10px;
	box-sizing: border-box;
}
#videoOverAd .videoOverAd300, #videoOverAd .videoOverAd300snd {
	float: left;
	width: 300px;
	height: 250px;
	margin-right: 10px;
}
#videoOverAd .videoOverAd300snd {
	margin-right: 0;
}
#footerInside{
	max-width: 1100px;
	margin: 0 auto;	
}
.adHomePage {
	display: inherit;
	float: right;
	width: 210px;
	min-height: 684px;
	box-sizing:border-box;
	padding: 5px 10px 10px 10px;
	text-align: center;
}
#inplayer iframe,
#inplayer object,
#inplayer embed,
#inplayer img {
margin-top: 130px;
width: 300px;
height: 250px !important;
}
}
.sidebar2 {float:right; margin:0 0 30px 0;}
.sidebar {float:left; width:100%; margin:0 0 30px 0;}
.sidebar h3{color: #111;font-size: 16px;font-weight: bold;border-bottom: 2px solid #E0E0E0;height: 30px;margin: 0px;}
.sidebar .searchkeys h3{margin: 0px 0px 10px 0px;}
.searchkeys {padding:15px;background-color: #FFF;border: 1px solid #ccc;-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);border-radius: 3px;-moz-border-radius: 3px; -webkit-border-radius: 3px;}
.keys a {display:inline-block;font-size:11px !important;color:#000;background:#ffffff;border: 1px solid #CCC;padding:3px 10px;margin:0 5px 5px 0;border-radius: 5px;-moz-border-radius: 5px; -webkit-border-radius: 5px;word-wrap:break-word;text-decoration: none;}
.keys a:hover {background:#ccc;color:#000;border: 1px solid #ccc;}
.sidebar ul{list-style-type:none;margin:0;padding:0px;}
.box-home-searches {background-color: #fff;padding-top: 15px;}
.home-searches{margin:0px auto; max-width:1050px; clear:both;padding-bottom: 15px;text-decoration:none;padding-top: 15px;}
.home-searches a {background-color: #fff;color:#000;border: 1px solid #ccc;margin: 0px 5px 5px 0px;display: inline-block;font-size: 13px;padding: 4px 10px;border-radius: 5px;text-decoration:none;}
.home-searches a:hover {background-color: #ccc;color:#000;border: 1px solid #ccc;text-decoration:none;}
.home-sub {position: relative;margin-bottom: 10px;}
.home-sub h2{color: #111;font-size: 14px;font-weight: bold;border-bottom: 2px solid #E0E0E0;height: 30px;}